> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/pam/fr/concepts/password-propagation.md).

# Propagation de mots de passe

La propagation de mot de passe dans Devolutions PAM exécute un script PowerShell après la rotation afin de synchroniser les identifiants mis à jour avec les systèmes et services externes.

La **propagation de mot de passe** est une action personnalisable dans un fournisseur Devolutions PAM qui s'exécute après la [rotation de mot de passe](/pam/fr/concepts/password-rotation.md). Elle est implémentée sous forme de [script PowerShell](/pam/fr/concepts/action-script.md) facultatif, ce qui permet aux administrateurs d'automatiser les tâches de suivi précises requises après la modification d'un identifiant.

Cette flexibilité aide à répondre aux scénarios où les identifiants mis à jour doivent être transmis à des systèmes ou logiciels externes. Par exemple, la propagation de mot de passe peut mettre à jour les mots de passe stockés dans les [services Windows](https://github.com/Devolutions/PAM-Providers/tree/master/Propagation-Scripts/windows_service), les tâches planifiées, ou synchroniser des secrets avec des plateformes comme [Azure Key Vault as secrets](https://github.com/Devolutions/PAM-Providers/tree/master/Propagation-Scripts/azure_key_vault). Elle peut également servir à des fins de notification ou de [conformité](/pam/fr/concepts/compliance-reporting.md) en déclenchant des billets au service d'assistance ou en envoyant des alertes via des services tels que [Slack](https://github.com/Devolutions/PAM-Providers/tree/master/Propagation-Scripts/slack_message) ou [Microsoft Teams](https://github.com/Devolutions/PAM-Providers/tree/master/Propagation-Scripts/teams_message).

En prenant en charge la propagation de mot de passe, Devolutions PAM améliore les processus post-rotation, en veillant à ce que les systèmes restent synchronisés et que les opérations se poursuivent sans interruption.

{% embed url="<https://youtu.be/TjvE-nubPXY>" %}

#### Synonymes de propagation de mot de passe

* Synchronisation de mot de passe
* Scripts post-rotation
* Scripts de propagation
* Scripts post-rotation

#### Sujets connexes

* [Scripts de propagation de mot de passe (Devolutions Server)](/pam/fr/pam-with-devolutions-server/password-propagation-scripts.md)
* [Importer un modèle de propagation de mot de passe (Devolutions Server)](/pam/fr/pam-with-devolutions-server/password-propagation-scripts/import-a-password-propagation-template.md)

#### Voir aussi

* [Créer un modèle de script (Devolutions Server)](/pam/fr/pam-with-devolutions-server/password-propagation-scripts/create-a-script-template.md)
* [Fournisseurs (Devolutions Server)](/pam/fr/pam-with-devolutions-server/providers.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.devolutions.net/pam/fr/concepts/password-propagation.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
